Subject: Re: bug#17055: 24.3.50; Emacs hangs in Org mode file

From: Sebastien Vauban <[email-masked]>
Date: Fri, 21 Mar 2014 21:09:42 +0100

Bastien wrote:
> Eli Zaretskii <[email-masked]> writes:
>
>> I hope Org maintainers could take a good look on this.
>
> Yes, I think Nicolas is on it.
>
> Speaking of that, this is one of the few remaining bugs
> we want to fix before 8.2.3, I hope we will have time to
> merge 8.2.3 into the emacs-24 branch then.

Regarding the "few remaining bugs we want to fix" part, I'd advocate
trying to solve the following 2 bugs as well before merging back into
Emacs:

- #16440: Some colors of the theme aren't respected in latest Emacs
- #15298: Background color lost when highlighting a string

Best regards,
  Seb

-- 
Sebastien Vauban